if ((navigator.appName == "Microsoft Internet Explorer") && (parseInt(navigator.appVersion) >= 4 )) 
{
  document.write('<link rel="stylesheet" type="text/css" href="/uclit/new_intranet_ie.css">')
}
else 
{
  document.write('<link rel="stylesheet" type="text/css" href="/uclit/new_intranet_ff.css">')
}